*{
  margin: 0;
  padding: 0;
}

body{
  font-family: arial;
  font-size: 13px;
  line-height: 17px;
}

a{
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  color: #FFFFFF;
}

a:focus{
  outline: none;
}

h1{
  font-family: Georgia;
  font-weight: normal;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 15px;
}

h2{
  font-family: arial;
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 20px;
  line-height: 16px;
}


p{
  margin-bottom: 15px;
}

ul{
  margin-bottom: 15px;
  margin-left: 30px;
}

li{
  margin-bottom: 8px;
} 

#container{
  width: 979px;
  margin: 0 auto;
  padding-top: 30px;
}

#bg{
  width: 979px;
  background-repeat: no-repeat;
  min-height: 608px;
  position: relative;
}


#welcome{
  padding: 0 0 12px 330px;
}

#heading{
  position: absolute;
  width: 300px;
  height: 170px;
}

#box{
  width: 450px;
  min-height: 220px;
  position: absolute;
  padding: 0 30px 30px 30px;
  box-shadow: 3px 3px 10px 0 #666666;  
  -webkit-box-shadow: 3px 3px 10px 0 #666666; 
  -moz-box-shadow: 3px 3px 10px 0 #666666;  
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #000;
}

#box a{
  text-decoration: underline;
}

.homebox{
  background-image: url(images/bg-home.png);
  top: 310px;
  left: 150px;
}

.facilitiesbox{
  background-image: url(images/bg-facilities.png);
  top: 130px;
  left: 50px;
}

.arrowtownbox{
  background-image: url(images/bg-arrowtown.png);
  top: 380px;
  left: 50px;
}

.nearbyactivitesbox{
  background-image: url(images/bg-nearby.png);
  top: 350px;
  left: 50px;
}

.bookingbox{
  background-image: url(images/bg-booking.png);
  top: 130px;
  left: 50px;
}


#nav{
  position: absolute;
}

.homenav{
  top: 310px;
  left: 700px;
}


.facilitiesnav{
  top: 50px;
  left: 580px;
}

.arrowtownnav{
  top: 51px;
  left: 581px;
}

.nearbynav{
  top: 51px;
  left: 583px;
}

.bookingnav{
  top: 51px;
  left: 582px;
}

.contactnav{
  top: 51px;
  left: 582px;
}


#titlebox{
  width: 250px;
  height: 35px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 15px;
  color: #FFFFFF;
}




#copy{
  position: absolute;
  top: 600px;
  right: 30px;
  text-align: right;
  font-size: 9px;
  color: #888888;
}


#contactform .label{
  color: #666666;
  font-size: 11px;
}

#contactform .input input, #contactform .input textarea{
  width: 300px;
  padding: 3px;
  border: 1px solid #888469;
  margin-bottom: 10px;
  font-family: arial;
  color: #888469;
  font-size: 14px;
}

















.gone { display: none; }
.here { display: inline; }





#reservation td{
  padding: 2px 10px 2px 0;
}

#reservation .input{
  padding: 2px 3px 2px 3px;
  width: 250px;
  border: 1px solid #CCC;
  font-family: arial;
  font-size: 12px;
}

#reservation .select{
  padding: 3px;
  border: 1px solid #CCC;
  margin-right: 10px;
  width: 75px;
  font-family: arial;
  font-size: 12px;
}


#reservation .textarea{
  padding: 2px 3px 2px 3px;
  width: 250px;
  border: 1px solid #CCC;
  height: 80px;  
  font-family: arial;
  font-size: 12px;
}









